Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{8CC49393-6435-4E0B-B16A-F2468A84615A}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF} = {1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3} = {75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}
		{E85785D3-DB75-4CD2-B011-407CDAFF575A} = {E85785D3-DB75-4CD2-B011-407CDAFF575A}
		{F493E57F-8A93-43EA-A330-189FCC94B7B4} = {F493E57F-8A93-43EA-A330-189FCC94B7B4}
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F} = {6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0} = {8A6A718F-C4DC-4E6A-8523-4285E818E8C0}
		{D7C4D924-0E49-4A0F-809B-49296796D733} = {D7C4D924-0E49-4A0F-809B-49296796D733}
		{C444BDDD-B139-4755-9453-C881AEFB2F1F} = {C444BDDD-B139-4755-9453-C881AEFB2F1F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{6D9B5DC0-7A1A-463D-8B38-057334E25F96}"
	ProjectSection(ProjectDependencies) = postProject
		{8CC49393-6435-4E0B-B16A-F2468A84615A} = {8CC49393-6435-4E0B-B16A-F2468A84615A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RUN_TESTS", "RUN_TESTS.vcxproj", "{944D5FB6-FF1C-46DF-8C00-1203AC643E7D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{72B652AF-553E-430A-BAD3-22FEC8990E39}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcre", "pcre.vcxproj", "{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcre_scanner_unittest", "pcre_scanner_unittest.vcxproj", "{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{F493E57F-8A93-43EA-A330-189FCC94B7B4} = {F493E57F-8A93-43EA-A330-189FCC94B7B4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcre_stringpiece_unittest", "pcre_stringpiece_unittest.vcxproj", "{E85785D3-DB75-4CD2-B011-407CDAFF575A}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{F493E57F-8A93-43EA-A330-189FCC94B7B4} = {F493E57F-8A93-43EA-A330-189FCC94B7B4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcrecpp", "pcrecpp.vcxproj", "{F493E57F-8A93-43EA-A330-189FCC94B7B4}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF} = {1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcrecpp_unittest", "pcrecpp_unittest.vcxproj", "{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{F493E57F-8A93-43EA-A330-189FCC94B7B4} = {F493E57F-8A93-43EA-A330-189FCC94B7B4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcregrep", "pcregrep.vcxproj", "{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{D7C4D924-0E49-4A0F-809B-49296796D733} = {D7C4D924-0E49-4A0F-809B-49296796D733}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcreposix", "pcreposix.vcxproj", "{D7C4D924-0E49-4A0F-809B-49296796D733}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF} = {1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pcretest", "pcretest.vcxproj", "{C444BDDD-B139-4755-9453-C881AEFB2F1F}"
	ProjectSection(ProjectDependencies) = postProject
		{72B652AF-553E-430A-BAD3-22FEC8990E39} = {72B652AF-553E-430A-BAD3-22FEC8990E39}
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF} = {1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}
		{D7C4D924-0E49-4A0F-809B-49296796D733} = {D7C4D924-0E49-4A0F-809B-49296796D733}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.Debug|Win32.ActiveCfg = Debug|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.Debug|Win32.Build.0 = Debug|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.Release|Win32.ActiveCfg = Release|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.Release|Win32.Build.0 = Release|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{8CC49393-6435-4E0B-B16A-F2468A84615A}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{6D9B5DC0-7A1A-463D-8B38-057334E25F96}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D9B5DC0-7A1A-463D-8B38-057334E25F96}.Release|Win32.ActiveCfg = Release|Win32
		{6D9B5DC0-7A1A-463D-8B38-057334E25F96}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{6D9B5DC0-7A1A-463D-8B38-057334E25F96}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{944D5FB6-FF1C-46DF-8C00-1203AC643E7D}.Debug|Win32.ActiveCfg = Debug|Win32
		{944D5FB6-FF1C-46DF-8C00-1203AC643E7D}.Release|Win32.ActiveCfg = Release|Win32
		{944D5FB6-FF1C-46DF-8C00-1203AC643E7D}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{944D5FB6-FF1C-46DF-8C00-1203AC643E7D}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.Debug|Win32.ActiveCfg = Debug|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.Debug|Win32.Build.0 = Debug|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.Release|Win32.ActiveCfg = Release|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.Release|Win32.Build.0 = Release|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{72B652AF-553E-430A-BAD3-22FEC8990E39}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.Debug|Win32.Build.0 = Debug|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.Release|Win32.ActiveCfg = Release|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.Release|Win32.Build.0 = Release|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{1CD03696-931D-4BB3-B2AD-F1B06C3B4CFF}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.Debug|Win32.Build.0 = Debug|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.Release|Win32.ActiveCfg = Release|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.Release|Win32.Build.0 = Release|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{75C00ECF-AA58-46F5-B835-AB9AAEBA11E3}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.Debug|Win32.ActiveCfg = Debug|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.Debug|Win32.Build.0 = Debug|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.Release|Win32.ActiveCfg = Release|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.Release|Win32.Build.0 = Release|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{E85785D3-DB75-4CD2-B011-407CDAFF575A}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.Debug|Win32.ActiveCfg = Debug|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.Debug|Win32.Build.0 = Debug|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.Release|Win32.ActiveCfg = Release|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.Release|Win32.Build.0 = Release|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{F493E57F-8A93-43EA-A330-189FCC94B7B4}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.Debug|Win32.ActiveCfg = Debug|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.Debug|Win32.Build.0 = Debug|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.Release|Win32.ActiveCfg = Release|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.Release|Win32.Build.0 = Release|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{6B23B83D-2B59-4BA2-A1AF-1E0BD6B6477F}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.Debug|Win32.ActiveCfg = Debug|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.Debug|Win32.Build.0 = Debug|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.Release|Win32.ActiveCfg = Release|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.Release|Win32.Build.0 = Release|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{8A6A718F-C4DC-4E6A-8523-4285E818E8C0}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.Debug|Win32.ActiveCfg = Debug|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.Debug|Win32.Build.0 = Debug|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.Release|Win32.ActiveCfg = Release|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.Release|Win32.Build.0 = Release|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{D7C4D924-0E49-4A0F-809B-49296796D733}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.Debug|Win32.ActiveCfg = Debug|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.Debug|Win32.Build.0 = Debug|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.Release|Win32.ActiveCfg = Release|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.Release|Win32.Build.0 = Release|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{C444BDDD-B139-4755-9453-C881AEFB2F1F}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
